Section: extra-libs

Depends: apr-util

Depends (build): scons

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.3.9-5 (amd64/stable)

Depends: glibc, openssl

glibc 1:2.32+git20210817 (amd64/stable)

  • libc.6

openssl 1.1.1l (amd64/stable)

  • libcrypto.1.1

glibc 1:2.32+git20210817 (amd64/stable)

  • libpthread.0

openssl 1.1.1l (amd64/stable)

  • libssl.1.1

1.3.9-5 (riscv64/stable)

Depends: apr, glibc, krb5, openssl, zlib

glibc 1:2.34 (riscv64/stable)

  • ld-linux-riscv64-lp64d.so.1

apr 1.6.5-2 (riscv64/stable)

  • libapr-1.so.0

openssl 1.1.1l (riscv64/stable)

  • libcrypto.so.1.1

glibc 1:2.34 (riscv64/stable)

  • libc.so.6

krb5 1.17.1-4 (riscv64/stable)

  • libgssapi_krb5.so.2

openssl 1.1.1l (riscv64/stable)

  • libssl.so.1.1

zlib 1.2.11-5 (riscv64/stable)

  • libz.so.1

1.3.9-4 (arm64/stable)

Depends: apr, glibc, krb5, openssl, zlib

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1

apr 1.6.5-2 (arm64/stable)

  • libapr-1.so.0

openssl 1.1.1k (arm64/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.6

krb5 1.17.1-4 (arm64/stable)

  • libgssapi_krb5.so.2

glibc 1:2.32+git20210414 (arm64/stable)

  • libpthread.so.0

openssl 1.1.1k (arm64/stable)

  • libssl.so.1.1

zlib 1.2.11-4 (arm64/stable)

  • libz.so.1

1.3.9-4 (loongson3/stable)

Depends: apr, glibc, krb5, openssl, zlib

glibc 1:2.32+git20210414 (loongson3/stable)

  • ld.so.1

apr 1.6.5-2 (loongson3/stable)

  • libapr-1.so.0

openssl 1.1.1k (loongson3/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.6

krb5 1.17.1-4 (loongson3/stable)

  • libgssapi_krb5.so.2

glibc 1:2.32+git20210414 (loongson3/stable)

  • libpthread.so.0

openssl 1.1.1k (loongson3/stable)

  • libssl.so.1.1

zlib 1.2.11-4 (loongson3/stable)

  • libz.so.1

1.3.9-4 (ppc64el/stable)

Depends: apr, glibc, krb5, openssl, zlib

apr 1.6.5-2 (ppc64el/stable)

  • libapr-1.so.0

openssl 1.1.1k (ppc64el/stable)

  • libcrypto.so.1.1

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libc.so.6

krb5 1.17.1-4 (ppc64el/stable)

  • libgssapi_krb5.so.2

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libpthread.so.0

openssl 1.1.1k (ppc64el/stable)

  • libssl.so.1.1

zlib 1.2.11-4 (ppc64el/stable)

  • libz.so.1